[HEADER]
VERSION=2 

[BRAKE_0]
NAME=GEO_EXT_BRAKELIGHT_CENTER
COLOR=400,150,0
OFF_COLOR=0,0,0

[BRAKE_1]
NAME=GEO_EXT_REARLIGHTS
COLOR=350,1250,0
OFF_COLOR=250,0,0

[LIGHT_0]
NAME=Headlights_glass_ref
COLOR=2,1.7,1.2

[LIGHT_1]
NAME=f_lights_emmissive
COLOR=260,251,245

[LIGHT_2]
NAME=b_lights_emmissive
COLOR=260,251,245

[LIGHT_3]
NAME=GEO_INT_dash_light
COLOR=0,1.5,0

[LIGHT_4]
NAME=GEO_INT_NEEDLE_TURBO
COLOR=2,0,0

[LIGHT_5]
NAME=GEO_INT_NEEDLE_FUEL
COLOR=2,0,0

[LIGHT_6]
NAME=GEO_INT_NEEDLE_TEMP
COLOR=2,0,0

[LIGHT_7]
NAME=GEO_INT_NEEDLE_RPM
COLOR=2,0,0

[LIGHT_8]
NAME=GEO_INT_NEEDLE_SPEED
COLOR=2,0,0

[LIGHT_9]
NAME=Defi_decal
COLOR=0,1.5,0

[LIGHT_10]
NAME=Defi_strelka_color
COLOR=3,0,0

[LIGHT_11]
NAME=Defi_strelka
COLOR=3,0,0

[LIGHT_12]
NAME=Defi_strelkaRED
COLOR=3,0,0

[LIGHT_13]
NAME=Apexi_lcd
COLOR=0,1,0

[LIGHT_14]
NAME=Apexi_knopki
COLOR=0,2,0

[LIGHT_15]
NAME=Box001_light
COLOR=90,85,70